YASKKSERV_NORMAL(1)

NAME
yaskkserv_normal - Yet Another SKK SERVer (generic version)

SYNOPSIS
yaskkserv_normal [OPTION] dictionary [dictionary...]

DESCRIPTION
This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

yaskkserv is a dictionary server for the SKK Japanese input method system. yaskkserv is written in C++ from scratch in consideration of embedded environment, but is compatible with skkserv on the protocol behavior.

yaskkserv_normal supports multiple dictionaries and auto-reload feature.

OPTIONS

-c, --check-update
    check update dictionary (default disable)

-d, --debug
    enable debug mode (default disable)

-h, --help
    print this help and exit

-l, --log-level=LEVEL
    loglevel (range [0 - 9] default 1)

-m, --max-connection=N
    max connection (default 8)

-p, --port=PORT
    set port (default 1178)

-v, --version
    print version

-c, --check-update
    check update dictionary (default disable)

-d, --debug
    enable debug mode (default disable)

-h, --help
    print this help and exit

-l, --log-level=LEVEL
    loglevel (range [0 - 9] default 1)

-m, --max-connection=N
    max connection (default 8)

-p, --port=PORT
    set port (default 1178)

-v, --version
    print version

COPYRIGHT
Copyright © 2005, 2006, 2007, 2008 Tadashi Watanabe.

SEE ALSO
yaskkserv_normal(1), yaskkserv_simple(1), yaskkserv_make_dictionary(1).

AUTHOR
yaskkserv was written by Tadashi Watanabe <wac@umiushi.org>.

This manual page was written by KURASHIKI Satoru <lurdan@gmail.com>, for the Debian project (but may be used by others).